Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://platform.ankra.app/org/stack-profiles/metadata-suggestions" headers = {"cookie": "ankra_session="} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {cookie: 'ankra_session='}}; fetch('https://platform.ankra.app/org/stack-profiles/metadata-suggestions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://platform.ankra.app/org/stack-profiles/metadata-suggestions \ --cookie ankra_session=
{ "categories": [ "<string>" ], "tags": [ "<string>" ] }
Browser session. Mutations also require X-Ankra-CSRF.
Metadata suggestions